### Method

# GtkVnc Display set_rotation

#### Declaration [src]

    void
    vnc_display_set_rotation (
      VncDisplay* obj,
      guint rotation
    )

#### Description [src]

Set the rotation angle to view the display of the remote desktop, in clockwise direction.

Sets property | `GtkVnc.Display:rotation`

#### Parameters

`rotation`

  Type: `guint`

  The angle of rotation, degrees clockwise.